:host {
  .login-container {
    display: block;
    width: 25%;
    min-width: 300px;
    margin: 0 auto;
    margin-top: 50px;
  }

  .login-logo {
    display: block;
    padding: 25px;
    height: 150px;
    margin: auto;
  }
}
